.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.163604px;}
._0{width:1.115960px;}
._5{width:2.905710px;}
._6{width:3.923376px;}
._3{width:67.690791px;}
._1{width:80.158112px;}
._4{width:129.683468px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.159987px;}
.fs1{font-size:39.839984px;}
.fs3{font-size:44.159982px;}
.fs2{font-size:47.999981px;}
.y18{bottom:684.592130px;}
.y17{bottom:706.764894px;}
.y16{bottom:728.937658px;}
.y15{bottom:751.110422px;}
.y14{bottom:773.090380px;}
.y13{bottom:795.263144px;}
.y12{bottom:817.435908px;}
.y11{bottom:839.608673px;}
.y10{bottom:861.781437px;}
.yf{bottom:883.954201px;}
.ye{bottom:906.126965px;}
.yd{bottom:928.299730px;}
.yc{bottom:950.472494px;}
.yb{bottom:972.645258px;}
.ya{bottom:994.818022px;}
.y9{bottom:1016.219560px;}
.y8{bottom:1034.728998px;}
.y0{bottom:1050.796639px;}
.y7{bottom:1053.238436px;}
.y6{bottom:1071.747874px;}
.y5{bottom:1090.257312px;}
.y4{bottom:1108.573943px;}
.y3{bottom:1129.011448px;}
.y2{bottom:1147.520886px;}
.y1{bottom:1161.981384px;}
.h2{height:30.648468px;}
.h4{height:36.812145px;}
.h3{height:38.246385px;}
.h6{height:42.393583px;}
.h5{height:44.351982px;}
.h7{height:46.079982px;}
.h1{height:188.789916px;}
.h0{height:1352.860504px;}
.w1{width:396.860504px;}
.w0{width:956.000000px;}
.x9{left:91.004737px;}
.x2{left:193.770679px;}
.x6{left:235.416914px;}
.x8{left:261.638254px;}
.x3{left:294.995122px;}
.x0{left:312.507563px;}
.x7{left:343.195488px;}
.x5{left:346.666349px;}
.xb{left:407.014235px;}
.xa{left:415.883343px;}
.xc{left:478.159822px;}
.x1{left:511.901644px;}
.x4{left:661.133988px;}
.xd{left:691.984024px;}
.xe{left:765.250518px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.965613pt;}
._0{width:0.926075pt;}
._5{width:2.411293pt;}
._6{width:3.255800pt;}
._3{width:56.172971pt;}
._1{width:66.518936pt;}
._4{width:107.617383pt;}
.fs0{font-size:26.687855pt;}
.fs1{font-size:33.061075pt;}
.fs3{font-size:36.646010pt;}
.fs2{font-size:39.832620pt;}
.y18{bottom:568.106439pt;}
.y17{bottom:586.506432pt;}
.y16{bottom:604.906425pt;}
.y15{bottom:623.306417pt;}
.y14{bottom:641.546410pt;}
.y13{bottom:659.946403pt;}
.y12{bottom:678.346395pt;}
.y11{bottom:696.746388pt;}
.y10{bottom:715.146381pt;}
.yf{bottom:733.546373pt;}
.ye{bottom:751.946366pt;}
.yd{bottom:770.346359pt;}
.yc{bottom:788.746351pt;}
.yb{bottom:807.146344pt;}
.ya{bottom:825.546336pt;}
.y9{bottom:843.306329pt;}
.y8{bottom:858.666323pt;}
.y0{bottom:872.000000pt;}
.y7{bottom:874.026317pt;}
.y6{bottom:889.386311pt;}
.y5{bottom:904.746305pt;}
.y4{bottom:919.946299pt;}
.y3{bottom:936.906292pt;}
.y2{bottom:952.266286pt;}
.y1{bottom:964.266281pt;}
.h2{height:25.433526pt;}
.h4{height:30.548433pt;}
.h3{height:31.738632pt;}
.h6{height:35.180170pt;}
.h5{height:36.805341pt;}
.h7{height:38.239315pt;}
.h1{height:156.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:329.333333pt;}
.w0{width:793.333333pt;}
.x9{left:75.519970pt;}
.x2{left:160.799936pt;}
.x6{left:195.359922pt;}
.x8{left:217.119611pt;}
.x3{left:244.800694pt;}
.x0{left:259.333333pt;}
.x7{left:284.799603pt;}
.x5{left:287.679885pt;}
.xb{left:337.759372pt;}
.xa{left:345.119371pt;}
.xc{left:396.799294pt;}
.x1{left:424.799830pt;}
.x4{left:548.639781pt;}
.xd{left:574.240578pt;}
.xe{left:635.040527pt;}
}
